Subject: Status of draft

From: Bhaskara Peela <[email-masked]>
Date: Tue, 30 Mar 2004 14:26:47 -0800

Hi, 

We see draft,
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-sonet-sdh-08.txt
<http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-sonet-sdh-08.txt
>  titled, "Generalized Multi-Protocol Label Switching Extensions for SONET
and SDH Control" expired in August 2003.  Is there any update on this?  I am
not able to find any update on IETF.  

Are there changes to the definition of SUKLM format from this draft? 

Thank you 
bhaskara